| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Gnome2Appbar

Methods
clear_prompt()
clear_stack()
create()
get_progress()
get_response()
get_status()
pop()
push()
refresh()
set_default()
set_progress_percentage()
set_prompt()
set_status()

GTK2.Gnome2Appbar | GTK2.Gnome2Appbar()->clear_stack()

# Method GTK2.Gnome2Appbar()->clear_prompt()

Method clear_prompt

  `Gnome2.Appbar clear_prompt()`

Description

  Remove any prompt.